﻿.environmentBadgeDiv {
	font-size: 1.3em;
	width: 15em;
	padding: .5em;
	position: fixed;
	top: 25%;
	left: 0;
	z-index: 9999999;
	color: #FFF;
	-box-shadow: .2em .2em .2em rgba(0, 0, 0, 0.3);
	-moz-box-shadow: .2em .2em .2em rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: .2em .2em .2em rgba(0, 0, 0, 0.3);
	-ms-text-shadow: .2em .2em .2em rgba(0, 0, 0, 0.3);
	-ms-opacity: .70;
	opacity: .70;
}

	.environmentBadgeDiv:hover {
		cursor: pointer;
	}

	.environmentBadgeDiv a {
		float: right;
	}

.environment {}

.server{}

.development {
	background: #000099;
}

.testcurrent {
	background: #0066CC;
}

.hotfix {
	background: #FF6600;
}

.staging {
	background: #7B2CC6;
}

.production {
	background: #FF0000;
}

.hidden {
	display: none;
}